commit 2b2664e66614b4e951e8a886d9d23688ab80253e
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Thu Apr 24 15:05:53 2014 +0200

    Fix builds
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 86344362015539e7500e5d3a2bd8d75cf19df496
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Thu Apr 24 14:08:15 2014 +0200

    Fixing coverity issue CID:43719 Uninitialized scalar field
    
    This field was a left-over and is unused.
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 6041bcbf797b7e6527566997df5298874106eff2
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Wed Apr 23 09:55:54 2014 +0200

    Coverity model added
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit e1a6bee8165d6e268264bbff9d32019c88b128f2
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Wed Apr 23 09:35:26 2014 +0200

    Added coverity scan to travis
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit e7a60cb27e96255bd656c7fb975d1bf2e1e1e03d
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Wed Apr 23 09:32:02 2014 +0200

    Add coverity status
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit f8e00a38622c82d591a372e522f082d5dac620a8
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Sun Feb 16 23:01:57 2014 +0100

    Updated copyright & removed trailing spaces
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 9cdaf4a640699d9ae7cd864c631e0ab68fe3967a
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Sun Feb 16 22:47:32 2014 +0100

    boost 1.46 on travis builds seems to be broken with clang++ 3.3 -> Disabled tests
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit a5a6a7c644b7f0d4bde409d7b3988eafd17c4e19
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Sun Feb 16 22:41:00 2014 +0100

    Trying to workaround the build error on clang
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 51cff6a4e15b2bad8adec7878a40fe86d93722f2
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Sun Feb 16 21:52:15 2014 +0100

    Missing {
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 47cfdd0e7e690bd623c345796c3568c546293705
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Sun Feb 16 21:50:05 2014 +0100

    Trying to workaround the build error on clang
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit a6b95daebb6d123e8612f151dbd16dc4d8f77167
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Sun Feb 16 21:33:48 2014 +0100

    Moving to C++0x to keep at least some support for older compilers
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 6660679d3232d9a5de71aa03aa7b377de4459780
Merge: 1de25fc db4c120
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Sun Feb 16 21:29:47 2014 +0100

    Merge pull request #5 from mmickey/master
    
    Functionality inprovement of transaction calss, also new savepoint class added

commit db4c120258451ccca2d8104c25cbaf96f9070a4b
Author: mickey mouse <mickey.mouse-1985@libero.it>
Date:   Thu Feb 13 00:22:42 2014 +0100

    Enabled c++11 flag for strongly typed enums support

commit 2abf2c833aea965495c020eac9a762c9f69fec88
Author: mmickey <mmickey@users.noreply.github.com>
Date:   Wed Feb 12 23:59:48 2014 +0100

    Update transaction.hpp
    
    fixed documentation issue

commit 3cba7d7123f9e623417e62329f515aedbd715f50
Author: mmickey <mmickey@users.noreply.github.com>
Date:   Wed Feb 12 23:56:31 2014 +0100

    Update savepoint.hpp
    
    Changed license, fixed documentation

commit 56fbd9732a29145a74311d1b1249e2a80a9ed692
Author: mickey mouse <mickey.mouse-1985@libero.it>
Date:   Sun Feb 9 23:38:14 2014 +0100

    Added savepoint class and an accessor method to transaction class

commit b84bfdb20e77388f06d175f5d19e0d3ee5865a32
Author: mickey mouse <mickey.mouse-1985@libero.it>
Date:   Sat Feb 8 14:48:35 2014 +0100

    More documentation

commit da898cae69c296c7aad4f1f16da7004d5e67b741
Author: mickey mouse <mickey.mouse-1985@libero.it>
Date:   Sat Feb 8 00:26:50 2014 +0100

    Added missing documentation

commit 6fbb41be68a4fa8af2f39cdbe1bc2bd747ae82b2
Author: mickey mouse <mickey.mouse-1985@libero.it>
Date:   Fri Feb 7 16:42:33 2014 +0100

    Added possibility to define the transaction type on construction/begin.

commit 1f82e3cc6e6f7f8822b89ab170afabe84d83feca
Author: mickey mouse <mickey.mouse-1985@libero.it>
Date:   Fri Feb 7 15:56:42 2014 +0100

    Bugfix in transaction class
    
    From documentation: "END TRANSACTION is an alias for COMMIT." (http://www.sqlite.org/lang_transaction.html) Removed commit()+end() commands on destructor. Also added a flag in order to avoid commit when no transactions are open.

commit 1de25fc868f26ed514679e457431c09b491ec177
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Feb 7 15:33:56 2014 +0100

    Updated README
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit a490c973acb79a3cb1246448e36cb2ae3df3c1d8
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Feb 7 15:32:04 2014 +0100

    Renamed README
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit eda9915f1150690dc70b1a10ad6bd8cabf93995b
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Feb 7 15:30:44 2014 +0100

    Build Status
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 3c53bac5bb563feaa97b935ccdd7f20b974708d3
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Feb 7 15:25:43 2014 +0100

    Updated README
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit e184a14d47a8a75167e409ccc6f53423637f80c5
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Feb 7 15:24:55 2014 +0100

    Updated README
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit b737a0f81afb6c02a571f6e52214bc9cd3fc4579
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Feb 7 15:11:35 2014 +0100

    travis-ci: install boost and sqlite3 development files
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 586752a4521b376a56dd6c86d47a1ca306ca599d
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Feb 7 15:04:02 2014 +0100

    We need autogen.sh
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 453cc82fc512d4852488d2c3f52ec888a383f06f
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Feb 7 15:00:20 2014 +0100

    Adding Travis CI
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit a24503acee03fdd85b2767a3beb47fa0005d2041
Merge: 7b69fa7 d615daa
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Tue Oct 8 02:41:03 2013 -0700

    Merge pull request #4 from phpdan/patch-1
    
    Update INSTALL
    
    Adds information in how to create a configure script.
    Note: Alternative is ./autogen.sh

commit d615daa1d8b3ad88f35c2a49776dd4aa11f8e3cd
Author: phpdan <phpdan@gmail.com>
Date:   Tue Oct 8 03:15:01 2013 -0400

    Update INSTALL
    
    Does not include a configure script, so added instructions on how to create one.

commit 7b69fa7e4594d78f37bd703189f9686741470da7
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Tue Aug 27 15:22:04 2013 +0200

    Applied dos2unix on all files
    
    Solves #3
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 759efc9bfd14002223f9df8d9ee9a0953a22e3bb
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Mon Aug 26 15:40:10 2013 +0200

    Adding include <limits> for using numeric_limits
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit f894f88c7095ff4a004f16042c22fd6f9e0e6469
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Sun Aug 25 15:14:58 2013 +0200

    Build system: Use -std=c++98 instead of -std=c++03
    
    Should fix the build issue on OpenSuse SLES
    fixes #2
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit e724f31c0eba95b76b60ce9d4f682e9eee96be0a
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Sun Aug 18 16:49:41 2013 +0200

    Update README
    
    License details clarified.
    Fedora 18 and 19 added.

commit 3fa8d32c315da7260fb8be2812db74c2e9e98f7b
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Thu Jan 31 09:05:47 2013 +0100

    Updated changelog for 0.3.12
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit d16d225aa06c2600be7f8a0403099e5f0b779c76
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Thu Jan 31 09:03:55 2013 +0100

    * Building
    
    - Compilation warning for variant.hpp removed
    - Attempt to obey FHS in configure.ac started
    - Building now also the example (but not installing it)
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit ad327d8b84bc05699ba4ca4dfe704d4f8b6927c1
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Thu Jan 31 07:58:58 2013 +0100

    * Version bump 0.3.12
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 6adfd45108e6f6d2a80a6abe4753bcc1568aa7d0
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Thu Jan 31 07:57:54 2013 +0100

    * Improvement of the build system
    
    make install now installs the headers
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit b1d582de4734fd3d73819d3413892bffd0327872
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Dec 21 16:15:18 2012 +0100

    0.3.11
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 0d6ff8125d0f0015a6961b188ee413609f42a89f
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Dec 21 16:14:39 2012 +0100

    Build error fix
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 14673c537603318de7ef2eb8a730405c64bf64d8
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Dec 21 12:45:38 2012 +0100

    v0.3.10
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit bce01dcbbeb530bfa33a1779bfce0c043ab1ceb6
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Dec 21 12:42:19 2012 +0100

    Exposing step bool result to operator() and emit()
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 36c6404a5cf56f33cfafa715bcb8a83633a6deb1
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Dec 21 12:38:18 2012 +0100

    Adding variant support to result set
    
    mysql-workbench currently uses the library patched.
    This commit is bringing the features used by mysql-workbench
    to vsqlite++.
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 62c5b54d704b9b65a25848f6c25ecad4500d8852
Author: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>
Date:   Fri Dec 21 10:53:54 2012 +0100

    Version 0.3.10 from now
    
    Signed-off-by: Vinzenz Feenstra <vinzenz.feenstra@gmail.com>

commit 3bab77350ad217217eb1e667e70d511d4dfe7165
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Tue Sep 25 16:43:11 2012 +0200

    Examples should be shipped too

commit 0685494f222cf54c58e8b8e9ba0b52c34c5bd16c
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Tue Sep 25 16:30:06 2012 +0200

    LICENSE -> COPYING, Changelog -> ChangeLog

commit 14fb85580d346ca67b73bfd2adc5f8f215192ad5
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Tue Sep 25 16:05:20 2012 +0200

    0.3.9 prep

commit bab391eac649736d302e03b1c6ce3a0ceeb555f2
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Tue Sep 25 16:03:49 2012 +0200

    0.3.8 ChangeLog

commit b9a22937fdd47e65cd2bbcb71c270b499f4429ed
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Tue Sep 25 13:00:57 2012 +0200

    tag/0.3.8

commit dab93f24523708f882c496967af3fa7d6461a878
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Tue Sep 25 12:58:39 2012 +0200

    Updated distribute

commit 0b2abd5b1d6ca864cf5dc138dcc3f0f1024a4a8f
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 21:54:51 2012 +0200

    Prepare configure.ac for 0.3.8

commit 3df606b68f2d522ca10a56752a4d68ddc17332f8
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 21:46:55 2012 +0200

    0.3.7

commit 157aa94198b2a2ebbb64df9309cb4d926d4d0528
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 21:46:18 2012 +0200

    License fix => BSD 3Clause not MIT

commit 88e2042ec6b16ad95a0ae6ae0c856dd3b5e6abc0
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 21:17:33 2012 +0200

    0.3.6 ChangeLog update

commit 069f9d1ca282fa7f96bbae26d9d9abec6e389151
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 21:15:21 2012 +0200

    More make file fixes

commit 86b22baab0f2e26345237614dc7af5736fd59d23
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 18:58:19 2012 +0200

    libsqlitemm -> libsqlitepp

commit 6644d58460ec41d3ba333966122f3e6e16799cfa
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 16:01:09 2012 +0200

    sed -i 's/\r//' examples/sqlite_wrapper.cpp

commit f62b788ec8d948c05c948ddfb090f18f9914b6e4
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 15:53:17 2012 +0200

    Updated distribute

commit f47e88497d7cc83ebf6848c3d9a3d12f397c3e7a
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 15:40:23 2012 +0200

    Changing distribute

commit a542858adb9d56bb521623164b304cfb611f27de
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 15:39:05 2012 +0200

    Autogen

commit 1c903166ec9535cc712f13d8277d35159b7f5f68
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 15:27:37 2012 +0200

    Zip file mask fixed

commit ec7f160b3b001b863ab46f7323de370d97474bbd
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 15:26:35 2012 +0200

    Moving also zip files and being more specific

commit 857c14e2151f9d11b616bc1ad336a7d13b3da702
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 15:25:10 2012 +0200

    Adding distribute script

commit 92f8d98c303027e5248496461b59d37bfd29af26
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 15:16:57 2012 +0200

    Bump version 0.3.4

commit ac7565922fe054cfee269700f41024161d36bf25
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 15:12:55 2012 +0200

    Adding m4 dir

commit 02d5a717a6965e38eb92f15bdb29056df26a31aa
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 15:05:43 2012 +0200

    Library naming correction

commit 925bf001a1b1db6803a9ecf23f52452cab71ad4b
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Mon Sep 24 13:48:07 2012 +0200

    Automake...

commit a314607b8895ce282242672e9377d3f22da82c02
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Sat Sep 22 18:01:58 2012 +0200

    Line encoding

commit 4c8e8b3faa6e494d78493231c390cb4ff6f2164c
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Sat Sep 22 15:55:58 2012 +0200

    Fixing build - linking sqlite3 against library

commit e4bb2502d8df36688f8596ba0db5bb35ad5ce923
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Sat Sep 22 14:18:14 2012 +0200

    Bump v0.3.2 - updated docs

commit 5d1d24cf6e04992128da11cacdbad773d25a6a57
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Sat Sep 22 14:12:23 2012 +0200

    Bump version because of restructuring

commit dba1619d3a9919cef36533a7f4511553ee8b9825
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Fri Sep 21 17:22:37 2012 +0200

    * Packaging improvements

commit ea4facb73bc4764a9f30743744a7a286f9784a51
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Tue Aug 21 00:46:57 2012 +0200

    Updated doxyfile

commit 6921b325dd9a1342f4a81331bb399e5a395ac6b9
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Tue Aug 21 00:41:15 2012 +0200

    New build script

commit 28e191387b9f3850e20f1883473d79626c166845
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Tue Aug 21 00:24:07 2012 +0200

    First step of restructuring

commit f6767fb7bd622271aa245793785661dab576a34c
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Tue Aug 21 00:18:11 2012 +0200

    Removed old build system, libsqlite3 code

commit 3efe6eee0d91a7a51f1a91f146a67b2f666dddc7
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Wed Aug 15 16:10:41 2012 +0200

    Updated missing copyright

commit 31c8d4e4248a6a26e92f3aff82aa44d6ec0116df
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Wed Aug 15 16:08:55 2012 +0200

    Updated author information

commit 6da79f41d3d83adb7a9b1228f09fc12add527791
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Wed Aug 15 16:00:31 2012 +0200

    Moving INSTALL and LICENSE too

commit 0c9c4bf93c6cf1ddb0aa328d5bc86058150daa4b
Author: Vinzenz Feenstra <evilissimo@gmail.com>
Date:   Wed Aug 15 15:59:56 2012 +0200

    Moved readme to basefolder

commit 9a364238a2b957609e148957792c9c0fb194a952
Author: evilissimo <evilissimo@062d0e6d-a41f-0410-a212-cd34bd342b03>
Date:   Mon Oct 16 00:12:47 2006 +0000

    * Removed docs from svn
    
    git-svn-id: https://sqlitepp.svn.sourceforge.net/svnroot/sqlitepp@12 062d0e6d-a41f-0410-a212-cd34bd342b03

commit b4e8fca747fef5f6c0f208e916eb5c4dcf44ca6e
Author: evilissimo <evilissimo@062d0e6d-a41f-0410-a212-cd34bd342b03>
Date:   Mon Oct 16 00:10:49 2006 +0000

    * Fixed vsqlite++.vcproj
    
    git-svn-id: https://sqlitepp.svn.sourceforge.net/svnroot/sqlitepp@11 062d0e6d-a41f-0410-a212-cd34bd342b03

commit 47cfc0a55afc946dcd5a5a655fe0b2c76aacb781
Author: evilissimo <evilissimo@062d0e6d-a41f-0410-a212-cd34bd342b03>
Date:   Sun Oct 15 23:40:13 2006 +0000

    * Added documentation
    
    
    git-svn-id: https://sqlitepp.svn.sourceforge.net/svnroot/sqlitepp@10 062d0e6d-a41f-0410-a212-cd34bd342b03

commit 0250a07e934dad8d273b4985787e50e7109fac0a
Author: evilissimo <evilissimo@062d0e6d-a41f-0410-a212-cd34bd342b03>
Date:   Sun Oct 15 23:09:04 2006 +0000

    * Improved cleanup.sh
    
    
    git-svn-id: https://sqlitepp.svn.sourceforge.net/svnroot/sqlitepp@9 062d0e6d-a41f-0410-a212-cd34bd342b03

commit 53ad3d1164cc16d51945655f9e1eafba52ceab86
Author: evilissimo <evilissimo@062d0e6d-a41f-0410-a212-cd34bd342b03>
Date:   Sun Oct 15 23:01:30 2006 +0000

    * Added build.sh
    * Added cleanup.sh
    * Added buildconf files
    * Fixed options.py
    
    
    git-svn-id: https://sqlitepp.svn.sourceforge.net/svnroot/sqlitepp@8 062d0e6d-a41f-0410-a212-cd34bd342b03

commit 7b09a5dc414884e311181fb891346bc1062464e0
Author: evilissimo <evilissimo@062d0e6d-a41f-0410-a212-cd34bd342b03>
Date:   Sun Oct 15 22:49:05 2006 +0000

    * Added some comments to options.py
    * Edited Changelog
    * Wrote a bit in README
    * Wrote a bit in INSTALL
    * Changed SConstruct
    
    
    git-svn-id: https://sqlitepp.svn.sourceforge.net/svnroot/sqlitepp@7 062d0e6d-a41f-0410-a212-cd34bd342b03

commit 4c04517150f7e65916e64554b1e1ba06b5b15524
Author: evilissimo <evilissimo@062d0e6d-a41f-0410-a212-cd34bd342b03>
Date:   Sun Oct 15 22:19:26 2006 +0000

    * Added options.py
    * Added SConscript
    * Added SConstruct
    * Started modifying MSVC++ Projectfiles
    
    
    git-svn-id: https://sqlitepp.svn.sourceforge.net/svnroot/sqlitepp@6 062d0e6d-a41f-0410-a212-cd34bd342b03

commit 8eb683590444191ad13f824bb8db43a981452294
Author: evilissimo <evilissimo@062d0e6d-a41f-0410-a212-cd34bd342b03>
Date:   Sun Oct 15 21:54:22 2006 +0000

    * Renamed lib dir to libs
    
    git-svn-id: https://sqlitepp.svn.sourceforge.net/svnroot/sqlitepp@5 062d0e6d-a41f-0410-a212-cd34bd342b03

commit f55d379bcdcec37dba94898de0835445448161ca
Author: evilissimo <evilissimo@062d0e6d-a41f-0410-a212-cd34bd342b03>
Date:   Sun Oct 15 21:53:49 2006 +0000

    * Added lib dir
    
    git-svn-id: https://sqlitepp.svn.sourceforge.net/svnroot/sqlitepp@4 062d0e6d-a41f-0410-a212-cd34bd342b03

commit afdcee16c09077327c61e91673e439e284ead35a
Author: evilissimo <evilissimo@062d0e6d-a41f-0410-a212-cd34bd342b03>
Date:   Sun Oct 15 21:53:06 2006 +0000

    removed binary
    
    git-svn-id: https://sqlitepp.svn.sourceforge.net/svnroot/sqlitepp@3 062d0e6d-a41f-0410-a212-cd34bd342b03

commit 6b1f8eaeb0fdecdcbc053934d40ff298b95c0273
Author: evilissimo <evilissimo@062d0e6d-a41f-0410-a212-cd34bd342b03>
Date:   Sun Oct 15 21:48:52 2006 +0000

    * Added scons
    * Renamed sqlite_wrapper directory
    
    
    git-svn-id: https://sqlitepp.svn.sourceforge.net/svnroot/sqlitepp@2 062d0e6d-a41f-0410-a212-cd34bd342b03

commit 30b102050f8053cc49f8db61a9cd89f25ef58e9e
Author: evilissimo <evilissimo@062d0e6d-a41f-0410-a212-cd34bd342b03>
Date:   Thu Oct 12 22:58:30 2006 +0000

    Initial import
    
    git-svn-id: https://sqlitepp.svn.sourceforge.net/svnroot/sqlitepp@1 062d0e6d-a41f-0410-a212-cd34bd342b03
